List all individuals

Returns a list of all individuals created in your Dotfile workspace.


See also

Learn more about Filtering, Sorting and Pagination

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
string

Filter items by the first_name.{operator} field.
You can use the eq, not_eq, like and ilike operators, the eq operator being the default.

string

Filter items by the last_name.{operator} field.
You can use the eq, not_eq, like and ilike operators, the eq operator being the default.

string

Filter items by the birth_date.{operator} field.
You can use the eq operators, the eq operator being the default.

string

Filter items by the email.{operator} field.
You can use the eq, not_eq, like and ilike operators, the eq operator being the default.

string

Filter items by the created_at.{operator} field.
You can use the eq, not_eq, gt, gte, lt and lte operators, the eq operator being the default.

string

Filter items by the updated_at.{operator} field.
You can use the eq, not_eq, gt, gte, lt and lte operators, the eq operator being the default.

string

Filter items by the last_activity_at.{operator} field.
You can use the eq, not_eq, gt, gte, lt and lte operators, the eq operator being the default.

string
Defaults to created_at

Use this parameter to sort query results.
If not specified, sorted in ascending order with values of field created_at.
Available fields are created_at, first_name, last_activity_at and last_name.

number
≥ 1
Defaults to 1

Query response is paginated.
Use this parameter to choose which page you want to display.
Page index starts at 1 (the default).

number
1 to 100
Defaults to 20

Query response is paginated.
Use this parameter to choose the number of items per page.
Limit defaults to 20, maximum value is 100.

Responses

400

The request is either malformed or contain invalid parameters.

  • One or multiple filtering parameters might be malformed. Make sure to use a supported operator and value for each filter.
  • If specified, make sure the value of the page or limit query parameter are valid.
  • Value of the sort parameter is invalid. Make sure the field name is supported, the sorting order is correctly specified, and a same field is not used multiple times for sorting.
Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json